<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>MyProject</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="aaf0a4">  <td>20/02/12 00:40:40</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Project_Activity13.beforeMethod()[pri:0, instance:TestNGPrograms.Project_Activity13@3632be31]">&gt;&gt;beforeMethod</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@391618063</td>   <td></td> </tr>
<tr bgcolor="aaf0a4">  <td>20/02/12 00:40:50</td>   <td>9902</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Project_Activity13.login(java.lang.String, java.lang.String)[pri:0, instance:TestNGPrograms.Project_Activity13@3632be31]">login</td> 
  <td>main@391618063</td>   <td></td> </tr>
<tr bgcolor="aaf0a4">  <td>20/02/12 00:40:53</td>   <td>13345</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Project_Activity13.Product()[pri:0, instance:TestNGPrograms.Project_Activity13@3632be31]">Product</td> 
  <td>main@391618063</td>   <td></td> </tr>
<tr bgcolor="aaf0a4">  <td>20/02/12 00:41:19</td>   <td>39448</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Project_Activity13.afterMethod()[pri:0, instance:TestNGPrograms.Project_Activity13@3632be31]">&lt;&lt;afterMethod</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@391618063</td>   <td></td> </tr>
</table>
